.lastChild { margin-right: 0px !important; }
.extra_details_content .category_menu li a { padding-top: 17px !important; padding-bottom: 18px !important; }
.results_filter .icon { height: 50px !important; margin-top: 0px !important; }
.results_filter .fb-dropdown-container { width: 280px !important; }
.results_deals .results li { width: 150px !important;  }.lastChild { margin-right: 0px !important; }
.extra_details_content .category_menu li a { padding-top: 17px !important; padding-bottom: 18px !important; }
.results_filter .icon { height: 50px !important; margin-top: 0px !important; }
.results_filter .fb-dropdown-container { width: 280px !important; }
.results_deals .results li { width: 192px !important;  }.lastChild { margin-right: 0px !important; }
.extra_details_content .category_menu li a { padding-top: 17px !important; padding-bottom: 18px !important; }
.results_filter .icon { height: 50px !important; margin-top: 0px !important; }
.results_filter .fb-dropdown-container { width: 280px !important; }
.results_deals .results li { width: 192px !important; }
.survey input[type="radio"] { padding: 0px !important; border: 0px !important; background-color: transparent !important; margin-left: 5px !important; }
.survey input[type="submit"] { float: left; }

.home_latest_deal li { margin-right: 45px; }
.membership_deals ul li { margin-right: 45px; }
.tips_advice ul li { margin: 0 30px 30px 0; }

#top_main_menu li a { padding: 10px 18px; font-family: 'Lato', sans-serif; } 
.advertise_contact_team p.contact_phone { width: 213px; }
.membership_deals ul li .deal_price { width: 100px; }
.membership_deals ul li .deal_price p { font-weight: bold; }
